<img class="logo" src="./img/myfood.png">
<nav class="menu">
  <ul>
    <li id="menu-home" class="menu-item"><a href path="home">Home</a></li><span>|</span>
    <li id="menu-cardapio" class="menu-item"><a href path="cardapio">Cardápio</a></li><span>|</span>
    <li id="menu-carrinho" class="menu-item"><a href path="carrinho" id="menuCarrinho">Carrinho</a></li><span>|</span>
    <li id="menu-cadastros" class="menu-item"><a href path="cadastros">Cadastros</a></li><span>|</span> 
    <li id="menu-sobre" class="menu-item"><a href path="sobre">Sobre</a></li>   
  </ul>
</nav>